GWT 2.7.0

## com.google.gwt.user.cellview.client
Interface LoadingStateChangeEvent.Handler

All Superinterfaces:
  EventHandler

Enclosing class:
  LoadingStateChangeEvent

    public static interface LoadingStateChangeEvent.Handler

extends EventHandler

Implemented by handlers of `LoadingStateChangeEvent`.

Method Summary
`void` | `onLoadingStateChanged(LoadingStateChangeEvent event)` Called when a `LoadingStateChangeEvent` is fired.

Method Detail

### onLoadingStateChanged

    void onLoadingStateChanged(LoadingStateChangeEvent event)

  Called when a `LoadingStateChangeEvent` is fired.

  Parameters:
    `event` - the `LoadingStateChangeEvent`

GWT 2.7.0